[
    {
        "name": "yellow_wool",
        "rgb": "#f8c527"
    },
    {
        "name": "yellow_terracotta",
        "rgb": "#ba8523"
    },
    {
        "name": "yellow_stained_glass_pane_top",
        "rgb": "#1b1b06"
    },
    {
        "name": "yellow_stained_glass",
        "rgb": "#e5e533"
    },
    {
        "name": "yellow_shulker_box",
        "rgb": "#f8bc1d"
    },
    {
        "name": "yellow_glazed_terracotta",
        "rgb": "#eac058"
    },
    {
        "name": "yellow_concrete_powder",
        "rgb": "#e8c736"
    },
    {
        "name": "yellow_concrete",
        "rgb": "#f0af15"
    },
    {
        "name": "yellow_candle_lit",
        "rgb": "#110f06"
    },
    {
        "name": "yellow_candle",
        "rgb": "#fbf7ee"
    },
    {
        "name": "wither_rose",
        "rgb": "#060803"
    },
    {
        "name": "white_wool",
        "rgb": "#e9ecec"
    },
    {
        "name": "white_tulip",
        "rgb": "#131f0f"
    },
    {
        "name": "white_terracotta",
        "rgb": "#d1b2a1"
    },
    {
        "name": "white_stained_glass_pane_top",
        "rgb": "#1e1e1e"
    },
    {
        "name": "white_stained_glass",
        "rgb": "#ffffff"
    },
    {
        "name": "white_shulker_box",
        "rgb": "#d7dcdd"
    },
    {
        "name": "white_glazed_terracotta",
        "rgb": "#bcd4ca"
    },
    {
        "name": "white_concrete_powder",
        "rgb": "#e1e3e3"
    },
    {
        "name": "white_concrete",
        "rgb": "#cfd5d6"
    },
    {
        "name": "white_candle_lit",
        "rgb": "#111110"
    },
    {
        "name": "white_candle",
        "rgb": "#fbfbfb"
    },
    {
        "name": "wheat_stage7",
        "rgb": "#5a5227"
    },
    {
        "name": "wheat_stage6",
        "rgb": "#454112"
    },
    {
        "name": "wheat_stage5",
        "rgb": "#193407"
    },
    {
        "name": "wheat_stage4",
        "rgb": "#0b2905"
    },
    {
        "name": "wheat_stage3",
        "rgb": "#021d03"
    },
    {
        "name": "wheat_stage2",
        "rgb": "#001101"
    },
    {
        "name": "wheat_stage1",
        "rgb": "#000700"
    },
    {
        "name": "wheat_stage0",
        "rgb": "#000300"
    },
    {
        "name": "wet_sponge",
        "rgb": "#abb546"
    },
    {
        "name": "weeping_vines_plant",
        "rgb": "#3b0705"
    },
    {
        "name": "weeping_vines",
        "rgb": "#0b0000"
    },
    {
        "name": "weathered_cut_copper",
        "rgb": "#6d916b"
    },
    {
        "name": "weathered_copper",
        "rgb": "#6c996e"
    },
    {
        "name": "water_still",
        "rgb": "#b1b1b1"
    },
    {
        "name": "water_overlay",
        "rgb": "#a5a5a5"
    },
    {
        "name": "water_flow",
        "rgb": "#a8a8a8"
    },
    {
        "name": "warped_wart_block",
        "rgb": "#167779"
    },
    {
        "name": "warped_trapdoor",
        "rgb": "#255d57"
    },
    {
        "name": "warped_stem_top",
        "rgb": "#356d6e"
    },
    {
        "name": "warped_stem",
        "rgb": "#3a3a4d"
    },
    {
        "name": "warped_roots_pot",
        "rgb": "#052522"
    },
    {
        "name": "warped_roots",
        "rgb": "#07312c"
    },
    {
        "name": "warped_planks",
        "rgb": "#2b6863"
    },
    {
        "name": "warped_nylium_side",
        "rgb": "#483d3b"
    },
    {
        "name": "warped_nylium",
        "rgb": "#2b7265"
    },
    {
        "name": "warped_fungus",
        "rgb": "#0e1511"
    },
    {
        "name": "warped_door_top",
        "rgb": "#2c7e78"
    },
    {
        "name": "warped_door_bottom",
        "rgb": "#2b7670"
    },
    {
        "name": "vine",
        "rgb": "#424242"
    },
    {
        "name": "verdant_froglight_top",
        "rgb": "#e5f4e4"
    },
    {
        "name": "verdant_froglight_side",
        "rgb": "#d3ead0"
    },
    {
        "name": "twisting_vines_plant",
        "rgb": "#072f2a"
    },
    {
        "name": "twisting_vines",
        "rgb": "#052722"
    },
    {
        "name": "turtle_egg_very_cracked",
        "rgb": "#bdbba7"
    },
    {
        "name": "turtle_egg_slightly_cracked",
        "rgb": "#c3c1ad"
    },
    {
        "name": "turtle_egg",
        "rgb": "#c8c7b5"
    },
    {
        "name": "tuff",
        "rgb": "#6c6d66"
    },
    {
        "name": "tube_coral_fan",
        "rgb": "#0f1c40"
    },
    {
        "name": "tube_coral_block",
        "rgb": "#3157ce"
    },
    {
        "name": "tube_coral",
        "rgb": "#1c3175"
    },
    {
        "name": "tripwire_hook",
        "rgb": "#191715"
    },
    {
        "name": "tripwire",
        "rgb": "#151515"
    },
    {
        "name": "torchflower_crop_stage1",
        "rgb": "#111d14"
    },
    {
        "name": "torchflower_crop_stage0",
        "rgb": "#020906"
    },
    {
        "name": "torchflower",
        "rgb": "#26261d"
    },
    {
        "name": "torch",
        "rgb": "#0a0804"
    },
    {
        "name": "tnt_top",
        "rgb": "#8e3e35"
    },
    {
        "name": "tnt_side",
        "rgb": "#b65854"
    },
    {
        "name": "tnt_bottom",
        "rgb": "#a64235"
    },
    {
        "name": "tinted_glass",
        "rgb": "#2b262d"
    },
    {
        "name": "terracotta",
        "rgb": "#985e43"
    },
    {
        "name": "target_top",
        "rgb": "#e2aa9d"
    },
    {
        "name": "target_side",
        "rgb": "#e5b0a8"
    },
    {
        "name": "tall_seagrass_top",
        "rgb": "#708863"
    },
    {
        "name": "tall_seagrass_bottom",
        "rgb": "#426c2a"
    },
    {
        "name": "tall_grass_top",
        "rgb": "#353435"
    },
    {
        "name": "tall_grass_bottom",
        "rgb": "#5d5d5d"
    },
    {
        "name": "sweet_berry_bush_stage3",
        "rgb": "#2b3120"
    },
    {
        "name": "sweet_berry_bush_stage2",
        "rgb": "#21321f"
    },
    {
        "name": "sweet_berry_bush_stage1",
        "rgb": "#19331f"
    },
    {
        "name": "sweet_berry_bush_stage0",
        "rgb": "#08120b"
    },
    {
        "name": "suspicious_sand_3",
        "rgb": "#d2c191"
    },
    {
        "name": "suspicious_sand_2",
        "rgb": "#d6c697"
    },
    {
        "name": "suspicious_sand_1",
        "rgb": "#d8ca9c"
    },
    {
        "name": "suspicious_sand_0",
        "rgb": "#d9cc9f"
    },
    {
        "name": "suspicious_gravel_3",
        "rgb": "#7c7776"
    },
    {
        "name": "suspicious_gravel_2",
        "rgb": "#7e7878"
    },
    {
        "name": "suspicious_gravel_1",
        "rgb": "#807b7a"
    },
    {
        "name": "suspicious_gravel_0",
        "rgb": "#817d7c"
    },
    {
        "name": "sunflower_top",
        "rgb": "#060f03"
    },
    {
        "name": "sunflower_front",
        "rgb": "#31270a"
    },
    {
        "name": "sunflower_bottom",
        "rgb": "#0c1e06"
    },
    {
        "name": "sunflower_back",
        "rgb": "#0b1907"
    },
    {
        "name": "sugar_cane",
        "rgb": "#516a37"
    },
    {
        "name": "structure_block_save",
        "rgb": "#564757"
    },
    {
        "name": "structure_block_load",
        "rgb": "#453946"
    },
    {
        "name": "structure_block_data",
        "rgb": "#4f4150"
    },
    {
        "name": "structure_block_corner",
        "rgb": "#443945"
    },
    {
        "name": "structure_block",
        "rgb": "#584a5a"
    },
    {
        "name": "stripped_warped_stem_top",
        "rgb": "#34807c"
    },
    {
        "name": "stripped_warped_stem",
        "rgb": "#399693"
    },
    {
        "name": "stripped_spruce_log_top",
        "rgb": "#69502e"
    },
    {
        "name": "stripped_spruce_log",
        "rgb": "#735934"
    },
    {
        "name": "stripped_oak_log_top",
        "rgb": "#a0814d"
    },
    {
        "name": "stripped_oak_log",
        "rgb": "#b19056"
    },
    {
        "name": "stripped_mangrove_log_top",
        "rgb": "#6d2b2b"
    },
    {
        "name": "stripped_mangrove_log",
        "rgb": "#77362f"
    },
    {
        "name": "stripped_jungle_log_top",
        "rgb": "#a57a51"
    },
    {
        "name": "stripped_jungle_log",
        "rgb": "#ab8454"
    },
    {
        "name": "stripped_dark_oak_log_top",
        "rgb": "#412c16"
    },
    {
        "name": "stripped_dark_oak_log",
        "rgb": "#483824"
    },
    {
        "name": "stripped_crimson_stem_top",
        "rgb": "#793852"
    },
    {
        "name": "stripped_crimson_stem",
        "rgb": "#89395a"
    },
    {
        "name": "stripped_cherry_log_top",
        "rgb": "#dda49d"
    },
    {
        "name": "stripped_cherry_log",
        "rgb": "#d79194"
    },
    {
        "name": "stripped_birch_log_top",
        "rgb": "#bfab74"
    },
    {
        "name": "stripped_birch_log",
        "rgb": "#c4b076"
    },
    {
        "name": "stripped_bamboo_block_top",
        "rgb": "#b29e48"
    },
    {
        "name": "stripped_bamboo_block",
        "rgb": "#c1ad50"
    },
    {
        "name": "stripped_acacia_log_top",
        "rgb": "#a65b33"
    },
    {
        "name": "stripped_acacia_log",
        "rgb": "#ae5c3b"
    },
    {
        "name": "stone_bricks",
        "rgb": "#7a797a"
    },
    {
        "name": "stonecutter_top",
        "rgb": "#7b766f"
    },
    {
        "name": "stonecutter_side",
        "rgb": "#3b322b"
    },
    {
        "name": "stonecutter_saw",
        "rgb": "#474747"
    },
    {
        "name": "stonecutter_bottom",
        "rgb": "#767576"
    },
    {
        "name": "stone",
        "rgb": "#7d7d7d"
    },
    {
        "name": "spruce_trapdoor",
        "rgb": "#674f2f"
    },
    {
        "name": "spruce_sapling",
        "rgb": "#0e130b"
    },
    {
        "name": "spruce_planks",
        "rgb": "#725430"
    },
    {
        "name": "spruce_log_top",
        "rgb": "#6c502e"
    },
    {
        "name": "spruce_log",
        "rgb": "#3a2510"
    },
    {
        "name": "spruce_leaves",
        "rgb": "#4e4e4e"
    },
    {
        "name": "spruce_door_top",
        "rgb": "#6a5030"
    },
    {
        "name": "spruce_door_bottom",
        "rgb": "#695030"
    },
    {
        "name": "spore_blossom_base",
        "rgb": "#46581f"
    },
    {
        "name": "spore_blossom",
        "rgb": "#67304f"
    },
    {
        "name": "sponge",
        "rgb": "#c3c04a"
    },
    {
        "name": "spawner",
        "rgb": "#191f2b"
    },
    {
        "name": "soul_torch",
        "rgb": "#080807"
    },
    {
        "name": "soul_soil",
        "rgb": "#4b392e"
    },
    {
        "name": "soul_sand",
        "rgb": "#513e32"
    },
    {
        "name": "soul_lantern",
        "rgb": "#1d292f"
    },
    {
        "name": "soul_fire_1",
        "rgb": "#1fd9df"
    },
    {
        "name": "soul_fire_0",
        "rgb": "#1ed7dd"
    },
    {
        "name": "soul_campfire_log_lit",
        "rgb": "#456a68"
    },
    {
        "name": "soul_campfire_fire",
        "rgb": "#276365"
    },
    {
        "name": "snow",
        "rgb": "#f9fefe"
    },
    {
        "name": "sniffer_egg_very_cracked_west",
        "rgb": "#3e3524"
    },
    {
        "name": "sniffer_egg_very_cracked_top",
        "rgb": "#4e3a26"
    },
    {
        "name": "sniffer_egg_very_cracked_south",
        "rgb": "#4a3c29"
    },
    {
        "name": "sniffer_egg_very_cracked_north",
        "rgb": "#4a3b29"
    },
    {
        "name": "sniffer_egg_very_cracked_east",
        "rgb": "#403022"
    },
    {
        "name": "sniffer_egg_very_cracked_bottom",
        "rgb": "#2d1010"
    },
    {
        "name": "sniffer_egg_slightly_cracked_west",
        "rgb": "#423926"
    },
    {
        "name": "sniffer_egg_slightly_cracked_top",
        "rgb": "#543f29"
    },
    {
        "name": "sniffer_egg_slightly_cracked_south",
        "rgb": "#4e3f2b"
    },
    {
        "name": "sniffer_egg_slightly_cracked_north",
        "rgb": "#4e3f2b"
    },
    {
        "name": "sniffer_egg_slightly_cracked_east",
        "rgb": "#433323"
    },
    {
        "name": "sniffer_egg_slightly_cracked_bottom",
        "rgb": "#2e1010"
    },
    {
        "name": "sniffer_egg_not_cracked_west",
        "rgb": "#433a26"
    },
    {
        "name": "sniffer_egg_not_cracked_top",
        "rgb": "#58452c"
    },
    {
        "name": "sniffer_egg_not_cracked_south",
        "rgb": "#51442d"
    },
    {
        "name": "sniffer_egg_not_cracked_north",
        "rgb": "#50432c"
    },
    {
        "name": "sniffer_egg_not_cracked_east",
        "rgb": "#463624"
    },
    {
        "name": "sniffer_egg_not_cracked_bottom",
        "rgb": "#301011"
    },
    {
        "name": "smooth_stone_slab_side",
        "rgb": "#a7a7a7"
    },
    {
        "name": "smooth_stone",
        "rgb": "#9e9e9e"
    },
    {
        "name": "smooth_basalt",
        "rgb": "#48484e"
    },
    {
        "name": "smoker_top",
        "rgb": "#555351"
    },
    {
        "name": "smoker_side",
        "rgb": "#665b4b"
    },
    {
        "name": "smoker_front_on",
        "rgb": "#766142"
    },
    {
        "name": "smoker_front",
        "rgb": "#574b39"
    },
    {
        "name": "smoker_bottom",
        "rgb": "#6b6967"
    },
    {
        "name": "smithing_table_top",
        "rgb": "#393a46"
    },
    {
        "name": "smithing_table_side",
        "rgb": "#372323"
    },
    {
        "name": "smithing_table_front",
        "rgb": "#382526"
    },
    {
        "name": "smithing_table_bottom",
        "rgb": "#401c17"
    },
    {
        "name": "small_dripleaf_top",
        "rgb": "#171d0b"
    },
    {
        "name": "small_dripleaf_stem_top",
        "rgb": "#0d1006"
    },
    {
        "name": "small_dripleaf_stem_bottom",
        "rgb": "#0f1407"
    },
    {
        "name": "small_dripleaf_side",
        "rgb": "#010200"
    },
    {
        "name": "small_amethyst_bud",
        "rgb": "#100c18"
    },
    {
        "name": "slime_block",
        "rgb": "#6fc05b"
    },
    {
        "name": "shulker_box",
        "rgb": "#8b608b"
    },
    {
        "name": "shroomlight",
        "rgb": "#f09246"
    },
    {
        "name": "sea_pickle",
        "rgb": "#707645"
    },
    {
        "name": "sea_lantern",
        "rgb": "#acc7be"
    },
    {
        "name": "seagrass",
        "rgb": "#3f632b"
    },
    {
        "name": "sculk_vein",
        "rgb": "#052128"
    },
    {
        "name": "sculk_shrieker_top",
        "rgb": "#282922"
    },
    {
        "name": "sculk_shrieker_side",
        "rgb": "#384c48"
    },
    {
        "name": "sculk_shrieker_inner_top",
        "rgb": "#1e3637"
    },
    {
        "name": "sculk_shrieker_can_summon_inner_top",
        "rgb": "#1e4042"
    },
    {
        "name": "sculk_shrieker_bottom",
        "rgb": "#0d1b21"
    },
    {
        "name": "sculk_sensor_top",
        "rgb": "#074654"
    },
    {
        "name": "sculk_sensor_tendril_inactive",
        "rgb": "#010809"
    },
    {
        "name": "sculk_sensor_tendril_active",
        "rgb": "#010f0f"
    },
    {
        "name": "sculk_sensor_side",
        "rgb": "#051317"
    },
    {
        "name": "sculk_sensor_bottom",
        "rgb": "#0d1b21"
    },
    {
        "name": "sculk_catalyst_top_bloom",
        "rgb": "#102d32"
    },
    {
        "name": "sculk_catalyst_top",
        "rgb": "#0f1f26"
    },
    {
        "name": "sculk_catalyst_side_bloom",
        "rgb": "#4c615d"
    },
    {
        "name": "sculk_catalyst_side",
        "rgb": "#4c5d5a"
    },
    {
        "name": "sculk_catalyst_bottom",
        "rgb": "#596d6d"
    },
    {
        "name": "sculk",
        "rgb": "#0c1d24"
    },
    {
        "name": "scaffolding_top",
        "rgb": "#b28f5a"
    },
    {
        "name": "scaffolding_side",
        "rgb": "#766831"
    },
    {
        "name": "scaffolding_bottom",
        "rgb": "#e0d4a4"
    },
    {
        "name": "sandstone_top",
        "rgb": "#dfd6aa"
    },
    {
        "name": "sandstone_bottom",
        "rgb": "#d7ca9a"
    },
    {
        "name": "sandstone",
        "rgb": "#d8cb9b"
    },
    {
        "name": "sand",
        "rgb": "#dbcfa3"
    },
    {
        "name": "rose_bush_top",
        "rgb": "#2f180d"
    },
    {
        "name": "rose_bush_bottom",
        "rgb": "#443a1a"
    },
    {
        "name": "rooted_dirt",
        "rgb": "#90674c"
    },
    {
        "name": "respawn_anchor_top_off",
        "rgb": "#211534"
    },
    {
        "name": "respawn_anchor_top",
        "rgb": "#4c1796"
    },
    {
        "name": "respawn_anchor_side4",
        "rgb": "#312044"
    },
    {
        "name": "respawn_anchor_side3",
        "rgb": "#2f1e42"
    },
    {
        "name": "respawn_anchor_side2",
        "rgb": "#2c1c41"
    },
    {
        "name": "respawn_anchor_side1",
        "rgb": "#2a1a40"
    },
    {
        "name": "respawn_anchor_side0",
        "rgb": "#27173e"
    },
    {
        "name": "respawn_anchor_bottom",
        "rgb": "#200a3c"
    },
    {
        "name": "repeating_command_block_side",
        "rgb": "#806eaa"
    },
    {
        "name": "repeating_command_block_front",
        "rgb": "#816fb0"
    },
    {
        "name": "repeating_command_block_conditional",
        "rgb": "#7f6dab"
    },
    {
        "name": "repeating_command_block_back",
        "rgb": "#806da6"
    },
    {
        "name": "repeater_on",
        "rgb": "#a99d9c"
    },
    {
        "name": "repeater",
        "rgb": "#a09d9c"
    },
    {
        "name": "reinforced_deepslate_top",
        "rgb": "#50524e"
    },
    {
        "name": "reinforced_deepslate_side",
        "rgb": "#666d64"
    },
    {
        "name": "reinforced_deepslate_bottom",
        "rgb": "#4f524f"
    },
    {
        "name": "red_wool",
        "rgb": "#a02722"
    },
    {
        "name": "red_tulip",
        "rgb": "#131907"
    },
    {
        "name": "red_terracotta",
        "rgb": "#8f3d2e"
    },
    {
        "name": "red_stained_glass_pane_top",
        "rgb": "#120606"
    },
    {
        "name": "red_stained_glass",
        "rgb": "#993333"
    },
    {
        "name": "red_shulker_box",
        "rgb": "#8c1f1e"
    },
    {
        "name": "red_sandstone_top",
        "rgb": "#b5611f"
    },
    {
        "name": "red_sandstone_bottom",
        "rgb": "#b9621c"
    },
    {
        "name": "red_sandstone",
        "rgb": "#ba631d"
    },
    {
        "name": "red_sand",
        "rgb": "#be6621"
    },
    {
        "name": "red_nether_bricks",
        "rgb": "#450709"
    },
    {
        "name": "red_mushroom_block",
        "rgb": "#c82e2d"
    },
    {
        "name": "red_mushroom",
        "rgb": "#1b0908"
    },
    {
        "name": "red_glazed_terracotta",
        "rgb": "#b53b35"
    },
    {
        "name": "red_concrete_powder",
        "rgb": "#a83632"
    },
    {
        "name": "red_concrete",
        "rgb": "#8e2020"
    },
    {
        "name": "red_candle_lit",
        "rgb": "#0e0503"
    },
    {
        "name": "red_candle",
        "rgb": "#f6eded"
    },
    {
        "name": "redstone_torch_off",
        "rgb": "#070503"
    },
    {
        "name": "redstone_torch",
        "rgb": "#110804"
    },
    {
        "name": "redstone_ore",
        "rgb": "#8c6d6d"
    },
    {
        "name": "redstone_lamp_on",
        "rgb": "#8e653c"
    },
    {
        "name": "redstone_lamp",
        "rgb": "#5f361e"
    },
    {
        "name": "redstone_dust_overlay",
        "rgb": "#000000"
    },
    {
        "name": "redstone_dust_line1",
        "rgb": "#141414"
    },
    {
        "name": "redstone_dust_line0",
        "rgb": "#121212"
    },
    {
        "name": "redstone_dust_dot",
        "rgb": "#1b1b1b"
    },
    {
        "name": "redstone_block",
        "rgb": "#af1805"
    },
    {
        "name": "raw_iron_block",
        "rgb": "#a6876b"
    },
    {
        "name": "raw_gold_block",
        "rgb": "#dda92e"
    },
    {
        "name": "raw_copper_block",
        "rgb": "#9a694f"
    },
    {
        "name": "rail_corner",
        "rgb": "#363025"
    },
    {
        "name": "rail",
        "rgb": "#463e31"
    },
    {
        "name": "quartz_pillar_top",
        "rgb": "#ebe5de"
    },
    {
        "name": "quartz_pillar",
        "rgb": "#ebe6e0"
    },
    {
        "name": "quartz_bricks",
        "rgb": "#eae5dd"
    },
    {
        "name": "quartz_block_top",
        "rgb": "#ebe5de"
    },
    {
        "name": "quartz_block_side",
        "rgb": "#ebe5de"
    },
    {
        "name": "quartz_block_bottom",
        "rgb": "#ece6df"
    },
    {
        "name": "purpur_pillar_top",
        "rgb": "#ab80ab"
    },
    {
        "name": "purpur_pillar",
        "rgb": "#ab81ab"
    },
    {
        "name": "purpur_block",
        "rgb": "#a97da9"
    },
    {
        "name": "purple_wool",
        "rgb": "#792aac"
    },
    {
        "name": "purple_terracotta",
        "rgb": "#764656"
    },
    {
        "name": "purple_stained_glass_pane_top",
        "rgb": "#0f0715"
    },
    {
        "name": "purple_stained_glass",
        "rgb": "#7f3fb2"
    },
    {
        "name": "purple_shulker_box",
        "rgb": "#67209c"
    },
    {
        "name": "purple_glazed_terracotta",
        "rgb": "#6d2f98"
    },
    {
        "name": "purple_concrete_powder",
        "rgb": "#8337b1"
    },
    {
        "name": "purple_concrete",
        "rgb": "#641f9c"
    },
    {
        "name": "purple_candle_lit",
        "rgb": "#0a020b"
    },
    {
        "name": "purple_candle",
        "rgb": "#f2ecf7"
    },
    {
        "name": "pumpkin_top",
        "rgb": "#c67618"
    },
    {
        "name": "pumpkin_stem",
        "rgb": "#151515"
    },
    {
        "name": "pumpkin_side",
        "rgb": "#c37218"
    },
    {
        "name": "prismarine_bricks",
        "rgb": "#63ab9e"
    },
    {
        "name": "prismarine",
        "rgb": "#639c97"
    },
    {
        "name": "powered_rail_on",
        "rgb": "#674931"
    },
    {
        "name": "powered_rail",
        "rgb": "#5c4931"
    },
    {
        "name": "powder_snow",
        "rgb": "#f8fdfd"
    },
    {
        "name": "potted_flowering_azalea_bush_top",
        "rgb": "#1c1d11"
    },
    {
        "name": "potted_flowering_azalea_bush_side",
        "rgb": "#18190f"
    },
    {
        "name": "potted_flowering_azalea_bush_plant",
        "rgb": "#1e1f11"
    },
    {
        "name": "potted_azalea_bush_top",
        "rgb": "#191e0b"
    },
    {
        "name": "potted_azalea_bush_side",
        "rgb": "#151a0a"
    },
    {
        "name": "potted_azalea_bush_plant",
        "rgb": "#1c200d"
    },
    {
        "name": "potatoes_stage3",
        "rgb": "#1a2a0e"
    },
    {
        "name": "potatoes_stage2",
        "rgb": "#0f1608"
    },
    {
        "name": "potatoes_stage1",
        "rgb": "#060d04"
    },
    {
        "name": "potatoes_stage0",
        "rgb": "#030702"
    },
    {
        "name": "poppy",
        "rgb": "#130b05"
    },
    {
        "name": "polished_granite",
        "rgb": "#9a6a59"
    },
    {
        "name": "polished_diorite",
        "rgb": "#c0c1c2"
    },
    {
        "name": "polished_deepslate",
        "rgb": "#484849"
    },
    {
        "name": "polished_blackstone_bricks",
        "rgb": "#302a31"
    },
    {
        "name": "polished_blackstone",
        "rgb": "#353038"
    },
    {
        "name": "polished_basalt_top",
        "rgb": "#636264"
    },
    {
        "name": "polished_basalt_side",
        "rgb": "#58585b"
    },
    {
        "name": "polished_andesite",
        "rgb": "#848685"
    },
    {
        "name": "pointed_dripstone_up_tip_merge",
        "rgb": "#2e2520"
    },
    {
        "name": "pointed_dripstone_up_tip",
        "rgb": "#1c1613"
    },
    {
        "name": "pointed_dripstone_up_middle",
        "rgb": "#5e4b41"
    },
    {
        "name": "pointed_dripstone_up_frustum",
        "rgb": "#534239"
    },
    {
        "name": "pointed_dripstone_up_base",
        "rgb": "#745c50"
    },
    {
        "name": "pointed_dripstone_down_tip_merge",
        "rgb": "#2e2520"
    },
    {
        "name": "pointed_dripstone_down_tip",
        "rgb": "#1c1613"
    },
    {
        "name": "pointed_dripstone_down_middle",
        "rgb": "#5e4b41"
    },
    {
        "name": "pointed_dripstone_down_frustum",
        "rgb": "#534239"
    },
    {
        "name": "pointed_dripstone_down_base",
        "rgb": "#745c50"
    },
    {
        "name": "podzol_top",
        "rgb": "#5b3f18"
    },
    {
        "name": "podzol_side",
        "rgb": "#7a5739"
    },
    {
        "name": "pitcher_crop_top_stage_4",
        "rgb": "#384357"
    },
    {
        "name": "pitcher_crop_top_stage_3",
        "rgb": "#242f23"
    },
    {
        "name": "pitcher_crop_top",
        "rgb": "#4b4028"
    },
    {
        "name": "pitcher_crop_side",
        "rgb": "#291d12"
    },
    {
        "name": "pitcher_crop_bottom_stage_4",
        "rgb": "#21281d"
    },
    {
        "name": "pitcher_crop_bottom_stage_3",
        "rgb": "#1d2214"
    },
    {
        "name": "pitcher_crop_bottom_stage_2",
        "rgb": "#262a1a"
    },
    {
        "name": "pitcher_crop_bottom_stage_1",
        "rgb": "#191b0f"
    },
    {
        "name": "pitcher_crop_bottom",
        "rgb": "#382014"
    },
    {
        "name": "piston_top_sticky",
        "rgb": "#7a955b"
    },
    {
        "name": "piston_top",
        "rgb": "#997f55"
    },
    {
        "name": "piston_side",
        "rgb": "#6d6860"
    },
    {
        "name": "piston_inner",
        "rgb": "#616161"
    },
    {
        "name": "piston_bottom",
        "rgb": "#616060"
    },
    {
        "name": "pink_wool",
        "rgb": "#ed8dac"
    },
    {
        "name": "pink_tulip",
        "rgb": "#162011"
    },
    {
        "name": "pink_terracotta",
        "rgb": "#a14e4e"
    },
    {
        "name": "pink_stained_glass_pane_top",
        "rgb": "#1d0f13"
    },
    {
        "name": "pink_stained_glass",
        "rgb": "#f27fa5"
    },
    {
        "name": "pink_shulker_box",
        "rgb": "#e6799d"
    },
    {
        "name": "pink_petals_stem",
        "rgb": "#010101"
    },
    {
        "name": "pink_petals",
        "rgb": "#634857"
    },
    {
        "name": "pink_glazed_terracotta",
        "rgb": "#eb9ab5"
    },
    {
        "name": "pink_concrete_powder",
        "rgb": "#e499b5"
    },
    {
        "name": "pink_concrete",
        "rgb": "#d5658e"
    },
    {
        "name": "pink_candle_lit",
        "rgb": "#110a0c"
    },
    {
        "name": "pink_candle",
        "rgb": "#fbf2f5"
    },
    {
        "name": "peony_top",
        "rgb": "#37363b"
    },
    {
        "name": "peony_bottom",
        "rgb": "#2f3733"
    },
    {
        "name": "pearlescent_froglight_top",
        "rgb": "#f5f0ef"
    },
    {
        "name": "pearlescent_froglight_side",
        "rgb": "#ebe0e4"
    },
    {
        "name": "packed_mud",
        "rgb": "#8e6a4f"
    },
    {
        "name": "packed_ice",
        "rgb": "#8db4fa"
    },
    {
        "name": "oxidized_cut_copper",
        "rgb": "#4f997e"
    },
    {
        "name": "oxidized_copper",
        "rgb": "#52a284"
    },
    {
        "name": "oxeye_daisy",
        "rgb": "#303e26"
    },
    {
        "name": "orange_wool",
        "rgb": "#f07613"
    },
    {
        "name": "orange_tulip",
        "rgb": "#1a2210"
    },
    {
        "name": "orange_terracotta",
        "rgb": "#a15325"
    },
    {
        "name": "orange_stained_glass_pane_top",
        "rgb": "#1a0f06"
    },
    {
        "name": "orange_stained_glass",
        "rgb": "#d87f33"
    },
    {
        "name": "orange_shulker_box",
        "rgb": "#ea6a08"
    },
    {
        "name": "orange_glazed_terracotta",
        "rgb": "#9a935b"
    },
    {
        "name": "orange_concrete_powder",
        "rgb": "#e3831f"
    },
    {
        "name": "orange_concrete",
        "rgb": "#e06100"
    },
    {
        "name": "orange_candle_lit",
        "rgb": "#120a02"
    },
    {
        "name": "orange_candle",
        "rgb": "#fcf2ea"
    },
    {
        "name": "ochre_froglight_top",
        "rgb": "#faf5ce"
    },
    {
        "name": "ochre_froglight_side",
        "rgb": "#f5e9b5"
    },
    {
        "name": "obsidian",
        "rgb": "#0f0a18"
    },
    {
        "name": "observer_top",
        "rgb": "#626262"
    },
    {
        "name": "observer_side",
        "rgb": "#464444"
    },
    {
        "name": "observer_front",
        "rgb": "#676767"
    },
    {
        "name": "observer_back_on",
        "rgb": "#4c4444"
    },
    {
        "name": "observer_back",
        "rgb": "#474545"
    },
    {
        "name": "oak_trapdoor",
        "rgb": "#6b5530"
    },
    {
        "name": "oak_sapling",
        "rgb": "#212e11"
    },
    {
        "name": "oak_planks",
        "rgb": "#a2824e"
    },
    {
        "name": "oak_log_top",
        "rgb": "#977949"
    },
    {
        "name": "oak_log",
        "rgb": "#6d5532"
    },
    {
        "name": "oak_leaves",
        "rgb": "#606060"
    },
    {
        "name": "oak_door_top",
        "rgb": "#725a35"
    },
    {
        "name": "oak_door_bottom",
        "rgb": "#8a6c3e"
    },
    {
        "name": "note_block",
        "rgb": "#583a28"
    },
    {
        "name": "nether_wart_stage2",
        "rgb": "#450b0b"
    },
    {
        "name": "nether_wart_stage1",
        "rgb": "#350708"
    },
    {
        "name": "nether_wart_stage0",
        "rgb": "#140303"
    },
    {
        "name": "nether_wart_block",
        "rgb": "#720202"
    },
    {
        "name": "nether_sprouts",
        "rgb": "#021210"
    },
    {
        "name": "nether_quartz_ore",
        "rgb": "#75413e"
    },
    {
        "name": "nether_portal",
        "rgb": "#570abf"
    },
    {
        "name": "nether_gold_ore",
        "rgb": "#73362a"
    },
    {
        "name": "nether_bricks",
        "rgb": "#2c151a"
    },
    {
        "name": "netherrack",
        "rgb": "#612626"
    },
    {
        "name": "netherite_block",
        "rgb": "#423d3f"
    },
    {
        "name": "mycelium_top",
        "rgb": "#6f6265"
    },
    {
        "name": "mycelium_side",
        "rgb": "#715747"
    },
    {
        "name": "mushroom_stem",
        "rgb": "#cbc4b9"
    },
    {
        "name": "mushroom_block_inside",
        "rgb": "#c9aa78"
    },
    {
        "name": "mud_bricks",
        "rgb": "#89674f"
    },
    {
        "name": "muddy_mangrove_roots_top",
        "rgb": "#463a2d"
    },
    {
        "name": "muddy_mangrove_roots_side",
        "rgb": "#443a30"
    },
    {
        "name": "mud",
        "rgb": "#3c393c"
    },
    {
        "name": "moss_block",
        "rgb": "#596d2d"
    },
    {
        "name": "mossy_stone_bricks",
        "rgb": "#737969"
    },
    {
        "name": "mossy_cobblestone",
        "rgb": "#6e765e"
    },
    {
        "name": "melon_top",
        "rgb": "#6f901e"
    },
    {
        "name": "melon_stem",
        "rgb": "#151515"
    },
    {
        "name": "melon_side",
        "rgb": "#72921e"
    },
    {
        "name": "medium_amethyst_bud",
        "rgb": "#1f1828"
    },
    {
        "name": "mangrove_trapdoor",
        "rgb": "#612825"
    },
    {
        "name": "mangrove_roots_top",
        "rgb": "#33291a"
    },
    {
        "name": "mangrove_roots_side",
        "rgb": "#292015"
    },
    {
        "name": "mangrove_propagule_hanging",
        "rgb": "#161c0e"
    },
    {
        "name": "mangrove_propagule",
        "rgb": "#0c160a"
    },
    {
        "name": "mangrove_planks",
        "rgb": "#753630"
    },
    {
        "name": "mangrove_log_top",
        "rgb": "#66302a"
    },
    {
        "name": "mangrove_log",
        "rgb": "#534229"
    },
    {
        "name": "mangrove_leaves",
        "rgb": "#6b6a6a"
    },
    {
        "name": "mangrove_door_top",
        "rgb": "#70302e"
    },
    {
        "name": "mangrove_door_bottom",
        "rgb": "#702f2e"
    },
    {
        "name": "magma",
        "rgb": "#8e3f1f"
    },
    {
        "name": "magenta_wool",
        "rgb": "#bd44b3"
    },
    {
        "name": "magenta_terracotta",
        "rgb": "#95586c"
    },
    {
        "name": "magenta_stained_glass_pane_top",
        "rgb": "#15091a"
    },
    {
        "name": "magenta_stained_glass",
        "rgb": "#b24cd8"
    },
    {
        "name": "magenta_shulker_box",
        "rgb": "#ad36a3"
    },
    {
        "name": "magenta_glazed_terracotta",
        "rgb": "#d064bf"
    },
    {
        "name": "magenta_concrete_powder",
        "rgb": "#c053b8"
    },
    {
        "name": "magenta_concrete",
        "rgb": "#a9309f"
    },
    {
        "name": "magenta_candle_lit",
        "rgb": "#0e050d"
    },
    {
        "name": "magenta_candle",
        "rgb": "#f7edf6"
    },
    {
        "name": "loom_top",
        "rgb": "#8e775b"
    },
    {
        "name": "loom_side",
        "rgb": "#916548"
    },
    {
        "name": "loom_front",
        "rgb": "#947652"
    },
    {
        "name": "loom_bottom",
        "rgb": "#4c3c24"
    },
    {
        "name": "lodestone_top",
        "rgb": "#939598"
    },
    {
        "name": "lodestone_side",
        "rgb": "#77777b"
    },
    {
        "name": "lime_wool",
        "rgb": "#70b919"
    },
    {
        "name": "lime_terracotta",
        "rgb": "#677534"
    },
    {
        "name": "lime_stained_glass_pane_top",
        "rgb": "#0f1803"
    },
    {
        "name": "lime_stained_glass",
        "rgb": "#7fcc19"
    },
    {
        "name": "lime_shulker_box",
        "rgb": "#63ac17"
    },
    {
        "name": "lime_glazed_terracotta",
        "rgb": "#a2c537"
    },
    {
        "name": "lime_concrete_powder",
        "rgb": "#7dbd29"
    },
    {
        "name": "lime_concrete",
        "rgb": "#5ea818"
    },
    {
        "name": "lime_candle_lit",
        "rgb": "#0a0e02"
    },
    {
        "name": "lime_candle",
        "rgb": "#f2f8eb"
    },
    {
        "name": "lily_pad",
        "rgb": "#4e4e4e"
    },
    {
        "name": "lily_of_the_valley",
        "rgb": "#dfebd8"
    },
    {
        "name": "lilac_top",
        "rgb": "#2d242b"
    },
    {
        "name": "lilac_bottom",
        "rgb": "#302b2c"
    },
    {
        "name": "light_gray_wool",
        "rgb": "#8e8e86"
    },
    {
        "name": "light_gray_terracotta",
        "rgb": "#876a61"
    },
    {
        "name": "light_gray_stained_glass_pane_top",
        "rgb": "#121212"
    },
    {
        "name": "light_gray_stained_glass",
        "rgb": "#999999"
    },
    {
        "name": "light_gray_shulker_box",
        "rgb": "#7c7c73"
    },
    {
        "name": "light_gray_glazed_terracotta",
        "rgb": "#90a6a7"
    },
    {
        "name": "light_gray_concrete_powder",
        "rgb": "#9a9a94"
    },
    {
        "name": "light_gray_concrete",
        "rgb": "#7d7d73"
    },
    {
        "name": "light_gray_candle_lit",
        "rgb": "#0c0c0a"
    },
    {
        "name": "light_gray_candle",
        "rgb": "#f3f3f3"
    },
    {
        "name": "light_blue_wool",
        "rgb": "#3aafd9"
    },
    {
        "name": "light_blue_terracotta",
        "rgb": "#716c89"
    },
    {
        "name": "light_blue_stained_glass_pane_top",
        "rgb": "#0c121a"
    },
    {
        "name": "light_blue_stained_glass",
        "rgb": "#6699d8"
    },
    {
        "name": "light_blue_shulker_box",
        "rgb": "#31a3d4"
    },
    {
        "name": "light_blue_glazed_terracotta",
        "rgb": "#5ea4d0"
    },
    {
        "name": "light_blue_concrete_powder",
        "rgb": "#4ab4d5"
    },
    {
        "name": "light_blue_concrete",
        "rgb": "#2389c6"
    },
    {
        "name": "light_blue_candle_lit",
        "rgb": "#050d10"
    },
    {
        "name": "light_blue_candle",
        "rgb": "#ecf5fa"
    },
    {
        "name": "lightning_rod_on",
        "rgb": "#ffffff"
    },
    {
        "name": "lightning_rod",
        "rgb": "#1e110c"
    },
    {
        "name": "lever",
        "rgb": "#080705"
    },
    {
        "name": "lectern_top",
        "rgb": "#ad8953"
    },
    {
        "name": "lectern_sides",
        "rgb": "#957543"
    },
    {
        "name": "lectern_front",
        "rgb": "#816437"
    },
    {
        "name": "lectern_base",
        "rgb": "#a2784a"
    },
    {
        "name": "lava_still",
        "rgb": "#d45a12"
    },
    {
        "name": "lava_flow",
        "rgb": "#cf5b13"
    },
    {
        "name": "large_fern_top",
        "rgb": "#323332"
    },
    {
        "name": "large_fern_bottom",
        "rgb": "#aaaaaa"
    },
    {
        "name": "large_amethyst_bud",
        "rgb": "#31263d"
    },
    {
        "name": "lapis_ore",
        "rgb": "#6b758d"
    },
    {
        "name": "lapis_block",
        "rgb": "#1e438c"
    },
    {
        "name": "lantern",
        "rgb": "#2b2522"
    },
    {
        "name": "ladder",
        "rgb": "#46361e"
    },
    {
        "name": "kelp_plant",
        "rgb": "#213210"
    },
    {
        "name": "kelp",
        "rgb": "#101a08"
    },
    {
        "name": "jungle_trapdoor",
        "rgb": "#7f5c40"
    },
    {
        "name": "jungle_sapling",
        "rgb": "#0f1b05"
    },
    {
        "name": "jungle_planks",
        "rgb": "#a07350"
    },
    {
        "name": "jungle_log_top",
        "rgb": "#956d46"
    },
    {
        "name": "jungle_log",
        "rgb": "#554319"
    },
    {
        "name": "jungle_leaves",
        "rgb": "#6d6b63"
    },
    {
        "name": "jungle_door_top",
        "rgb": "#90694a"
    },
    {
        "name": "jungle_door_bottom",
        "rgb": "#9e714e"
    },
    {
        "name": "jukebox_top",
        "rgb": "#5d402f"
    },
    {
        "name": "jukebox_side",
        "rgb": "#583a28"
    },
    {
        "name": "jigsaw_top",
        "rgb": "#504551"
    },
    {
        "name": "jigsaw_side",
        "rgb": "#3e353f"
    },
    {
        "name": "jigsaw_lock",
        "rgb": "#2d262f"
    },
    {
        "name": "jigsaw_bottom",
        "rgb": "#221b25"
    },
    {
        "name": "jack_o_lantern",
        "rgb": "#d69834"
    },
    {
        "name": "item_frame",
        "rgb": "#74432a"
    },
    {
        "name": "iron_trapdoor",
        "rgb": "#aeadad"
    },
    {
        "name": "iron_ore",
        "rgb": "#88817a"
    },
    {
        "name": "iron_door_top",
        "rgb": "#9d9c9c"
    },
    {
        "name": "iron_door_bottom",
        "rgb": "#c3c2c2"
    },
    {
        "name": "iron_block",
        "rgb": "#dcdcdc"
    },
    {
        "name": "iron_bars",
        "rgb": "#3e3f3d"
    },
    {
        "name": "ice",
        "rgb": "#91b7fd"
    },
    {
        "name": "horn_coral_fan",
        "rgb": "#4b4316"
    },
    {
        "name": "horn_coral_block",
        "rgb": "#d8c742"
    },
    {
        "name": "horn_coral",
        "rgb": "#514818"
    },
    {
        "name": "hopper_top",
        "rgb": "#2e2d2e"
    },
    {
        "name": "hopper_outside",
        "rgb": "#424144"
    },
    {
        "name": "hopper_inside",
        "rgb": "#313135"
    },
    {
        "name": "honey_block_top",
        "rgb": "#fbb934"
    },
    {
        "name": "honey_block_side",
        "rgb": "#fabc39"
    },
    {
        "name": "honey_block_bottom",
        "rgb": "#f19211"
    },
    {
        "name": "honeycomb_block",
        "rgb": "#e5941d"
    },
    {
        "name": "hay_block_top",
        "rgb": "#a58b0c"
    },
    {
        "name": "hay_block_side",
        "rgb": "#a68826"
    },
    {
        "name": "hanging_roots",
        "rgb": "#2f211a"
    },
    {
        "name": "grindstone_side",
        "rgb": "#4e4e4e"
    },
    {
        "name": "grindstone_round",
        "rgb": "#353535"
    },
    {
        "name": "grindstone_pivot",
        "rgb": "#110a04"
    },
    {
        "name": "green_wool",
        "rgb": "#546d1b"
    },
    {
        "name": "green_terracotta",
        "rgb": "#4c532a"
    },
    {
        "name": "green_stained_glass_pane_top",
        "rgb": "#0c0f06"
    },
    {
        "name": "green_stained_glass",
        "rgb": "#667f33"
    },
    {
        "name": "green_shulker_box",
        "rgb": "#4f641f"
    },
    {
        "name": "green_glazed_terracotta",
        "rgb": "#758e43"
    },
    {
        "name": "green_concrete_powder",
        "rgb": "#61772c"
    },
    {
        "name": "green_concrete",
        "rgb": "#495b24"
    },
    {
        "name": "green_candle_lit",
        "rgb": "#080901"
    },
    {
        "name": "green_candle",
        "rgb": "#f0f1eb"
    },
    {
        "name": "gray_wool",
        "rgb": "#3e4447"
    },
    {
        "name": "gray_terracotta",
        "rgb": "#392a23"
    },
    {
        "name": "gray_stained_glass_pane_top",
        "rgb": "#090909"
    },
    {
        "name": "gray_stained_glass",
        "rgb": "#4c4c4c"
    },
    {
        "name": "gray_shulker_box",
        "rgb": "#373a3e"
    },
    {
        "name": "gray_glazed_terracotta",
        "rgb": "#535a5d"
    },
    {
        "name": "gray_concrete_powder",
        "rgb": "#4c5154"
    },
    {
        "name": "gray_concrete",
        "rgb": "#36393d"
    },
    {
        "name": "gray_candle_lit",
        "rgb": "#090a08"
    },
    {
        "name": "gray_candle",
        "rgb": "#f0f1f2"
    },
    {
        "name": "gravel",
        "rgb": "#837f7e"
    },
    {
        "name": "grass_block_top",
        "rgb": "#939393"
    },
    {
        "name": "grass_block_snow",
        "rgb": "#a99785"
    },
    {
        "name": "grass_block_side_overlay",
        "rgb": "#1b1b1b"
    },
    {
        "name": "grass_block_side",
        "rgb": "#7e6b41"
    },
    {
        "name": "grass",
        "rgb": "#4f4f4f"
    },
    {
        "name": "granite",
        "rgb": "#956755"
    },
    {
        "name": "gold_ore",
        "rgb": "#91856a"
    },
    {
        "name": "gold_block",
        "rgb": "#f6d03d"
    },
    {
        "name": "glow_lichen",
        "rgb": "#2e3531"
    },
    {
        "name": "glow_item_frame",
        "rgb": "#946740"
    },
    {
        "name": "glowstone",
        "rgb": "#ab8354"
    },
    {
        "name": "glass_pane_top",
        "rgb": "#151a1b"
    },
    {
        "name": "glass",
        "rgb": "#8c9597"
    },
    {
        "name": "gilded_blackstone",
        "rgb": "#372a26"
    },
    {
        "name": "furnace_top",
        "rgb": "#6e6d6d"
    },
    {
        "name": "furnace_side",
        "rgb": "#787878"
    },
    {
        "name": "furnace_front_on",
        "rgb": "#79705d"
    },
    {
        "name": "furnace_front",
        "rgb": "#5b5b5b"
    },
    {
        "name": "frosted_ice_3",
        "rgb": "#87b2fc"
    },
    {
        "name": "frosted_ice_2",
        "rgb": "#8ab3fc"
    },
    {
        "name": "frosted_ice_1",
        "rgb": "#8bb4fc"
    },
    {
        "name": "frosted_ice_0",
        "rgb": "#8cb5fc"
    },
    {
        "name": "frogspawn",
        "rgb": "#221e1b"
    },
    {
        "name": "flower_pot",
        "rgb": "#180d0a"
    },
    {
        "name": "flowering_azalea_top",
        "rgb": "#707940"
    },
    {
        "name": "flowering_azalea_side",
        "rgb": "#42442c"
    },
    {
        "name": "flowering_azalea_leaves",
        "rgb": "#4f5830"
    },
    {
        "name": "fletching_table_top",
        "rgb": "#c5b485"
    },
    {
        "name": "fletching_table_side",
        "rgb": "#bfa781"
    },
    {
        "name": "fletching_table_front",
        "rgb": "#ad9b6f"
    },
    {
        "name": "fire_coral_fan",
        "rgb": "#410e12"
    },
    {
        "name": "fire_coral_block",
        "rgb": "#a3232e"
    },
    {
        "name": "fire_coral",
        "rgb": "#471013"
    },
    {
        "name": "fire_1",
        "rgb": "#c57334"
    },
    {
        "name": "fire_0",
        "rgb": "#ca7f45"
    },
    {
        "name": "fern",
        "rgb": "#b2b2b2"
    },
    {
        "name": "farmland_moist",
        "rgb": "#512c0f"
    },
    {
        "name": "farmland",
        "rgb": "#8f6646"
    },
    {
        "name": "exposed_cut_copper",
        "rgb": "#9a7965"
    },
    {
        "name": "exposed_copper",
        "rgb": "#a17d67"
    },
    {
        "name": "end_stone_bricks",
        "rgb": "#dae0a2"
    },
    {
        "name": "end_stone",
        "rgb": "#dbde9e"
    },
    {
        "name": "end_rod",
        "rgb": "#2f2c2a"
    },
    {
        "name": "end_portal_frame_top",
        "rgb": "#5b7861"
    },
    {
        "name": "end_portal_frame_side",
        "rgb": "#7a8463"
    },
    {
        "name": "end_portal_frame_eye",
        "rgb": "#0d1a17"
    },
    {
        "name": "enchanting_table_top",
        "rgb": "#804b55"
    },
    {
        "name": "enchanting_table_side",
        "rgb": "#25222a"
    },
    {
        "name": "enchanting_table_bottom",
        "rgb": "#0f0a18"
    },
    {
        "name": "emerald_ore",
        "rgb": "#6c8873"
    },
    {
        "name": "emerald_block",
        "rgb": "#2acb57"
    },
    {
        "name": "dropper_front_vertical",
        "rgb": "#616060"
    },
    {
        "name": "dropper_front",
        "rgb": "#7a7979"
    },
    {
        "name": "dripstone_block",
        "rgb": "#866b5c"
    },
    {
        "name": "dried_kelp_top",
        "rgb": "#323a26"
    },
    {
        "name": "dried_kelp_side",
        "rgb": "#26301d"
    },
    {
        "name": "dried_kelp_bottom",
        "rgb": "#323a26"
    },
    {
        "name": "dragon_egg",
        "rgb": "#0c090f"
    },
    {
        "name": "dispenser_front_vertical",
        "rgb": "#626161"
    },
    {
        "name": "dispenser_front",
        "rgb": "#7a7979"
    },
    {
        "name": "dirt_path_top",
        "rgb": "#947941"
    },
    {
        "name": "dirt_path_side",
        "rgb": "#805e3e"
    },
    {
        "name": "dirt",
        "rgb": "#866043"
    },
    {
        "name": "diorite",
        "rgb": "#bcbcbc"
    },
    {
        "name": "diamond_ore",
        "rgb": "#798d8c"
    },
    {
        "name": "diamond_block",
        "rgb": "#62ede4"
    },
    {
        "name": "detector_rail_on",
        "rgb": "#533e36"
    },
    {
        "name": "detector_rail",
        "rgb": "#4a3f37"
    },
    {
        "name": "destroy_stage_9",
        "rgb": "#a7a7a7"
    },
    {
        "name": "destroy_stage_8",
        "rgb": "#b1b1b1"
    },
    {
        "name": "destroy_stage_7",
        "rgb": "#c3c3c3"
    },
    {
        "name": "destroy_stage_6",
        "rgb": "#d4d4d4"
    },
    {
        "name": "destroy_stage_5",
        "rgb": "#dedede"
    },
    {
        "name": "destroy_stage_4",
        "rgb": "#e6e6e6"
    },
    {
        "name": "destroy_stage_3",
        "rgb": "#eeeeee"
    },
    {
        "name": "destroy_stage_2",
        "rgb": "#f3f3f3"
    },
    {
        "name": "destroy_stage_1",
        "rgb": "#f8f8f8"
    },
    {
        "name": "destroy_stage_0",
        "rgb": "#fcfcfc"
    },
    {
        "name": "deepslate_top",
        "rgb": "#575759"
    },
    {
        "name": "deepslate_tiles",
        "rgb": "#363637"
    },
    {
        "name": "deepslate_redstone_ore",
        "rgb": "#68494a"
    },
    {
        "name": "deepslate_lapis_ore",
        "rgb": "#4f5a73"
    },
    {
        "name": "deepslate_iron_ore",
        "rgb": "#6a635e"
    },
    {
        "name": "deepslate_gold_ore",
        "rgb": "#73664e"
    },
    {
        "name": "deepslate_emerald_ore",
        "rgb": "#4e6857"
    },
    {
        "name": "deepslate_diamond_ore",
        "rgb": "#536a6a"
    },
    {
        "name": "deepslate_copper_ore",
        "rgb": "#5c5d59"
    },
    {
        "name": "deepslate_coal_ore",
        "rgb": "#4a4a4c"
    },
    {
        "name": "deepslate_bricks",
        "rgb": "#464647"
    },
    {
        "name": "deepslate",
        "rgb": "#505052"
    },
    {
        "name": "debug2",
        "rgb": "#7b7775"
    },
    {
        "name": "debug",
        "rgb": "#859498"
    },
    {
        "name": "dead_tube_coral_fan",
        "rgb": "#cac7c6"
    },
    {
        "name": "dead_tube_coral_block",
        "rgb": "#827b77"
    },
    {
        "name": "dead_tube_coral",
        "rgb": "#464240"
    },
    {
        "name": "dead_horn_coral_fan",
        "rgb": "#beb9b7"
    },
    {
        "name": "dead_horn_coral_block",
        "rgb": "#857e7a"
    },
    {
        "name": "dead_horn_coral",
        "rgb": "#373432"
    },
    {
        "name": "dead_fire_coral_fan",
        "rgb": "#aaa6a4"
    },
    {
        "name": "dead_fire_coral_block",
        "rgb": "#837b77"
    },
    {
        "name": "dead_fire_coral",
        "rgb": "#3a3634"
    },
    {
        "name": "dead_bush",
        "rgb": "#20180c"
    },
    {
        "name": "dead_bubble_coral_fan",
        "rgb": "#c1bdbb"
    },
    {
        "name": "dead_bubble_coral_block",
        "rgb": "#837b77"
    },
    {
        "name": "dead_bubble_coral",
        "rgb": "#44403e"
    },
    {
        "name": "dead_brain_coral_fan",
        "rgb": "#b5b1ae"
    },
    {
        "name": "dead_brain_coral_block",
        "rgb": "#7c7572"
    },
    {
        "name": "dead_brain_coral",
        "rgb": "#3a3634"
    },
    {
        "name": "daylight_detector_top",
        "rgb": "#82745e"
    },
    {
        "name": "daylight_detector_side",
        "rgb": "#423723"
    },
    {
        "name": "daylight_detector_inverted_top",
        "rgb": "#6a6d70"
    },
    {
        "name": "dark_prismarine",
        "rgb": "#335b4b"
    },
    {
        "name": "dark_oak_trapdoor",
        "rgb": "#4b3117"
    },
    {
        "name": "dark_oak_sapling",
        "rgb": "#1a260d"
    },
    {
        "name": "dark_oak_planks",
        "rgb": "#422b14"
    },
    {
        "name": "dark_oak_log_top",
        "rgb": "#432d16"
    },
    {
        "name": "dark_oak_log",
        "rgb": "#3c2e1a"
    },
    {
        "name": "dark_oak_leaves",
        "rgb": "#696969"
    },
    {
        "name": "dark_oak_door_top",
        "rgb": "#4c3319"
    },
    {
        "name": "dark_oak_door_bottom",
        "rgb": "#493117"
    },
    {
        "name": "dandelion",
        "rgb": "#121505"
    },
    {
        "name": "damaged_anvil_top",
        "rgb": "#2d2d2d"
    },
    {
        "name": "cyan_wool",
        "rgb": "#158991"
    },
    {
        "name": "cyan_terracotta",
        "rgb": "#565b5b"
    },
    {
        "name": "cyan_stained_glass_pane_top",
        "rgb": "#090f12"
    },
    {
        "name": "cyan_stained_glass",
        "rgb": "#4c7f99"
    },
    {
        "name": "cyan_shulker_box",
        "rgb": "#147987"
    },
    {
        "name": "cyan_glazed_terracotta",
        "rgb": "#34767d"
    },
    {
        "name": "cyan_concrete_powder",
        "rgb": "#24939d"
    },
    {
        "name": "cyan_concrete",
        "rgb": "#157788"
    },
    {
        "name": "cyan_candle_lit",
        "rgb": "#030c0b"
    },
    {
        "name": "cyan_candle",
        "rgb": "#ebf4f4"
    },
    {
        "name": "cut_sandstone",
        "rgb": "#d9ce9f"
    },
    {
        "name": "cut_red_sandstone",
        "rgb": "#bd651f"
    },
    {
        "name": "cut_copper",
        "rgb": "#bf6a50"
    },
    {
        "name": "crying_obsidian",
        "rgb": "#200a3c"
    },
    {
        "name": "crimson_trapdoor",
        "rgb": "#572a3d"
    },
    {
        "name": "crimson_stem_top",
        "rgb": "#703146"
    },
    {
        "name": "crimson_stem",
        "rgb": "#5c191d"
    },
    {
        "name": "crimson_roots_pot",
        "rgb": "#1f020a"
    },
    {
        "name": "crimson_roots",
        "rgb": "#2c020e"
    },
    {
        "name": "crimson_planks",
        "rgb": "#653046"
    },
    {
        "name": "crimson_nylium_side",
        "rgb": "#6b1a1a"
    },
    {
        "name": "crimson_nylium",
        "rgb": "#821f1f"
    },
    {
        "name": "crimson_fungus",
        "rgb": "#210a06"
    },
    {
        "name": "crimson_door_top",
        "rgb": "#72364f"
    },
    {
        "name": "crimson_door_bottom",
        "rgb": "#73374f"
    },
    {
        "name": "crafting_table_top",
        "rgb": "#77492a"
    },
    {
        "name": "crafting_table_side",
        "rgb": "#80663f"
    },
    {
        "name": "crafting_table_front",
        "rgb": "#816946"
    },
    {
        "name": "cracked_stone_bricks",
        "rgb": "#767576"
    },
    {
        "name": "cracked_polished_blackstone_bricks",
        "rgb": "#2c252b"
    },
    {
        "name": "cracked_nether_bricks",
        "rgb": "#281417"
    },
    {
        "name": "cracked_deepslate_tiles",
        "rgb": "#343434"
    },
    {
        "name": "cracked_deepslate_bricks",
        "rgb": "#404041"
    },
    {
        "name": "cornflower",
        "rgb": "#e7ecf0"
    },
    {
        "name": "copper_ore",
        "rgb": "#7c7d78"
    },
    {
        "name": "copper_block",
        "rgb": "#c06b4f"
    },
    {
        "name": "conduit",
        "rgb": "#c9beaf"
    },
    {
        "name": "composter_top",
        "rgb": "#d2baa6"
    },
    {
        "name": "composter_side",
        "rgb": "#70461f"
    },
    {
        "name": "composter_ready",
        "rgb": "#b1a38f"
    },
    {
        "name": "composter_compost",
        "rgb": "#a1927c"
    },
    {
        "name": "composter_bottom",
        "rgb": "#744720"
    },
    {
        "name": "comparator_on",
        "rgb": "#afa09d"
    },
    {
        "name": "comparator",
        "rgb": "#a6a19f"
    },
    {
        "name": "command_block_side",
        "rgb": "#b1856b"
    },
    {
        "name": "command_block_front",
        "rgb": "#b5886c"
    },
    {
        "name": "command_block_conditional",
        "rgb": "#b28569"
    },
    {
        "name": "command_block_back",
        "rgb": "#ad836a"
    },
    {
        "name": "cocoa_stage2",
        "rgb": "#583417"
    },
    {
        "name": "cocoa_stage1",
        "rgb": "#322613"
    },
    {
        "name": "cocoa_stage0",
        "rgb": "#18180b"
    },
    {
        "name": "cobweb",
        "rgb": "#5d5f60"
    },
    {
        "name": "cobblestone",
        "rgb": "#7f7f7f"
    },
    {
        "name": "cobbled_deepslate",
        "rgb": "#4d4d50"
    },
    {
        "name": "coarse_dirt",
        "rgb": "#77553b"
    },
    {
        "name": "coal_ore",
        "rgb": "#696969"
    },
    {
        "name": "coal_block",
        "rgb": "#100f0f"
    },
    {
        "name": "clay",
        "rgb": "#a0a6b3"
    },
    {
        "name": "chorus_plant",
        "rgb": "#5d395d"
    },
    {
        "name": "chorus_flower_dead",
        "rgb": "#603d5e"
    },
    {
        "name": "chorus_flower",
        "rgb": "#977897"
    },
    {
        "name": "chiseled_stone_bricks",
        "rgb": "#777677"
    },
    {
        "name": "chiseled_sandstone",
        "rgb": "#d8ca9b"
    },
    {
        "name": "chiseled_red_sandstone",
        "rgb": "#b7601b"
    },
    {
        "name": "chiseled_quartz_block_top",
        "rgb": "#e7e2d9"
    },
    {
        "name": "chiseled_quartz_block",
        "rgb": "#e7e2da"
    },
    {
        "name": "chiseled_polished_blackstone",
        "rgb": "#353038"
    },
    {
        "name": "chiseled_nether_bricks",
        "rgb": "#2f171c"
    },
    {
        "name": "chiseled_deepslate",
        "rgb": "#363636"
    },
    {
        "name": "chiseled_bookshelf_top",
        "rgb": "#b29058"
    },
    {
        "name": "chiseled_bookshelf_side",
        "rgb": "#af8d56"
    },
    {
        "name": "chiseled_bookshelf_occupied",
        "rgb": "#795e45"
    },
    {
        "name": "chiseled_bookshelf_empty",
        "rgb": "#5a4629"
    },
    {
        "name": "chipped_anvil_top",
        "rgb": "#2d2d2d"
    },
    {
        "name": "cherry_trapdoor",
        "rgb": "#c29994"
    },
    {
        "name": "cherry_sapling",
        "rgb": "#4e3844"
    },
    {
        "name": "cherry_planks",
        "rgb": "#e2b2ac"
    },
    {
        "name": "cherry_log_top",
        "rgb": "#b98d89"
    },
    {
        "name": "cherry_log",
        "rgb": "#36212c"
    },
    {
        "name": "cherry_leaves",
        "rgb": "#c191a3"
    },
    {
        "name": "cherry_door_top",
        "rgb": "#bf928d"
    },
    {
        "name": "cherry_door_bottom",
        "rgb": "#dfaea8"
    },
    {
        "name": "chain_command_block_side",
        "rgb": "#83a193"
    },
    {
        "name": "chain_command_block_front",
        "rgb": "#84a596"
    },
    {
        "name": "chain_command_block_conditional",
        "rgb": "#81a193"
    },
    {
        "name": "chain_command_block_back",
        "rgb": "#829d91"
    },
    {
        "name": "chain",
        "rgb": "#0b0c10"
    },
    {
        "name": "cave_vines_plant_lit",
        "rgb": "#414319"
    },
    {
        "name": "cave_vines_plant",
        "rgb": "#313915"
    },
    {
        "name": "cave_vines_lit",
        "rgb": "#3d4118"
    },
    {
        "name": "cave_vines",
        "rgb": "#323d16"
    },
    {
        "name": "cauldron_top",
        "rgb": "#2c2c2d"
    },
    {
        "name": "cauldron_side",
        "rgb": "#4a494a"
    },
    {
        "name": "cauldron_inner",
        "rgb": "#313135"
    },
    {
        "name": "cauldron_bottom",
        "rgb": "#0d0d0e"
    },
    {
        "name": "carved_pumpkin",
        "rgb": "#965411"
    },
    {
        "name": "cartography_table_top",
        "rgb": "#675743"
    },
    {
        "name": "cartography_table_side3",
        "rgb": "#432b14"
    },
    {
        "name": "cartography_table_side2",
        "rgb": "#513d2a"
    },
    {
        "name": "cartography_table_side1",
        "rgb": "#463222"
    },
    {
        "name": "carrots_stage3",
        "rgb": "#233510"
    },
    {
        "name": "carrots_stage2",
        "rgb": "#12240c"
    },
    {
        "name": "carrots_stage1",
        "rgb": "#081306"
    },
    {
        "name": "carrots_stage0",
        "rgb": "#020702"
    },
    {
        "name": "candle_lit",
        "rgb": "#13110e"
    },
    {
        "name": "candle",
        "rgb": "#fcf9f5"
    },
    {
        "name": "campfire_log_lit",
        "rgb": "#6e5836"
    },
    {
        "name": "campfire_log",
        "rgb": "#403c36"
    },
    {
        "name": "campfire_fire",
        "rgb": "#6a4d1c"
    },
    {
        "name": "calibrated_sculk_sensor_top",
        "rgb": "#1b4f64"
    },
    {
        "name": "calibrated_sculk_sensor_input_side",
        "rgb": "#1d2232"
    },
    {
        "name": "calibrated_sculk_sensor_amethyst",
        "rgb": "#312838"
    },
    {
        "name": "calcite",
        "rgb": "#dfe0dc"
    },
    {
        "name": "cake_top",
        "rgb": "#bdaaa4"
    },
    {
        "name": "cake_side",
        "rgb": "#584235"
    },
    {
        "name": "cake_inner",
        "rgb": "#3a251a"
    },
    {
        "name": "cake_bottom",
        "rgb": "#662f18"
    },
    {
        "name": "cactus_top",
        "rgb": "#416121"
    },
    {
        "name": "cactus_side",
        "rgb": "#4e7328"
    },
    {
        "name": "cactus_bottom",
        "rgb": "#6d8241"
    },
    {
        "name": "budding_amethyst",
        "rgb": "#8460ba"
    },
    {
        "name": "bubble_coral_fan",
        "rgb": "#460e45"
    },
    {
        "name": "bubble_coral_block",
        "rgb": "#a51aa2"
    },
    {
        "name": "bubble_coral",
        "rgb": "#530c52"
    },
    {
        "name": "brown_wool",
        "rgb": "#724728"
    },
    {
        "name": "brown_terracotta",
        "rgb": "#4d3323"
    },
    {
        "name": "brown_stained_glass_pane_top",
        "rgb": "#0c0906"
    },
    {
        "name": "brown_stained_glass",
        "rgb": "#664c33"
    },
    {
        "name": "brown_shulker_box",
        "rgb": "#6a4223"
    },
    {
        "name": "brown_mushroom_block",
        "rgb": "#956f51"
    },
    {
        "name": "brown_mushroom",
        "rgb": "#140f0c"
    },
    {
        "name": "brown_glazed_terracotta",
        "rgb": "#776a55"
    },
    {
        "name": "brown_concrete_powder",
        "rgb": "#7d5435"
    },
    {
        "name": "brown_concrete",
        "rgb": "#603b1f"
    },
    {
        "name": "brown_candle_lit",
        "rgb": "#0c0704"
    },
    {
        "name": "brown_candle",
        "rgb": "#f3efed"
    },
    {
        "name": "bricks",
        "rgb": "#966153"
    },
    {
        "name": "brewing_stand_base",
        "rgb": "#746969"
    },
    {
        "name": "brewing_stand",
        "rgb": "#3d3329"
    },
    {
        "name": "brain_coral_fan",
        "rgb": "#4b1f39"
    },
    {
        "name": "brain_coral_block",
        "rgb": "#cf5b9f"
    },
    {
        "name": "brain_coral",
        "rgb": "#562542"
    },
    {
        "name": "bookshelf",
        "rgb": "#755e3b"
    },
    {
        "name": "bone_block_top",
        "rgb": "#d1ceb3"
    },
    {
        "name": "bone_block_side",
        "rgb": "#e5e1cf"
    },
    {
        "name": "blue_wool",
        "rgb": "#35399d"
    },
    {
        "name": "blue_terracotta",
        "rgb": "#4a3b5b"
    },
    {
        "name": "blue_stained_glass_pane_top",
        "rgb": "#060915"
    },
    {
        "name": "blue_stained_glass",
        "rgb": "#334cb2"
    },
    {
        "name": "blue_shulker_box",
        "rgb": "#2b2d8c"
    },
    {
        "name": "blue_orchid",
        "rgb": "#081b1c"
    },
    {
        "name": "blue_ice",
        "rgb": "#74a7fd"
    },
    {
        "name": "blue_glazed_terracotta",
        "rgb": "#2f408b"
    },
    {
        "name": "blue_concrete_powder",
        "rgb": "#4649a6"
    },
    {
        "name": "blue_concrete",
        "rgb": "#2c2e8f"
    },
    {
        "name": "blue_candle_lit",
        "rgb": "#05060e"
    },
    {
        "name": "blue_candle",
        "rgb": "#eef0f7"
    },
    {
        "name": "blast_furnace_top",
        "rgb": "#505051"
    },
    {
        "name": "blast_furnace_side",
        "rgb": "#6b6b6b"
    },
    {
        "name": "blast_furnace_front_on",
        "rgb": "#736e69"
    },
    {
        "name": "blast_furnace_front",
        "rgb": "#6b6b6b"
    },
    {
        "name": "black_wool",
        "rgb": "#141519"
    },
    {
        "name": "black_terracotta",
        "rgb": "#251610"
    },
    {
        "name": "black_stained_glass_pane_top",
        "rgb": "#030303"
    },
    {
        "name": "black_stained_glass",
        "rgb": "#191919"
    },
    {
        "name": "black_shulker_box",
        "rgb": "#19191d"
    },
    {
        "name": "black_glazed_terracotta",
        "rgb": "#431e20"
    },
    {
        "name": "black_concrete_powder",
        "rgb": "#191a1f"
    },
    {
        "name": "black_concrete",
        "rgb": "#080a0f"
    },
    {
        "name": "black_candle_lit",
        "rgb": "#060304"
    },
    {
        "name": "black_candle",
        "rgb": "#ededee"
    },
    {
        "name": "blackstone_top",
        "rgb": "#2a2429"
    },
    {
        "name": "blackstone",
        "rgb": "#2a2328"
    },
    {
        "name": "birch_trapdoor",
        "rgb": "#cfc29d"
    },
    {
        "name": "birch_sapling",
        "rgb": "#303d1e"
    },
    {
        "name": "birch_planks",
        "rgb": "#c0af79"
    },
    {
        "name": "birch_log_top",
        "rgb": "#c1b387"
    },
    {
        "name": "birch_log",
        "rgb": "#d8d7d2"
    },
    {
        "name": "birch_leaves",
        "rgb": "#494849"
    },
    {
        "name": "birch_door_top",
        "rgb": "#dcd1b0"
    },
    {
        "name": "birch_door_bottom",
        "rgb": "#d0c290"
    },
    {
        "name": "big_dripleaf_top",
        "rgb": "#65802e"
    },
    {
        "name": "big_dripleaf_tip",
        "rgb": "#0f1307"
    },
    {
        "name": "big_dripleaf_stem",
        "rgb": "#1d250f"
    },
    {
        "name": "big_dripleaf_side",
        "rgb": "#000100"
    },
    {
        "name": "bell_top",
        "rgb": "#3f3a1b"
    },
    {
        "name": "bell_side",
        "rgb": "#393315"
    },
    {
        "name": "bell_bottom",
        "rgb": "#2f250a"
    },
    {
        "name": "bee_nest_top",
        "rgb": "#caa04a"
    },
    {
        "name": "bee_nest_side",
        "rgb": "#c4964d"
    },
    {
        "name": "bee_nest_front_honey",
        "rgb": "#c2974b"
    },
    {
        "name": "bee_nest_front",
        "rgb": "#b78d4c"
    },
    {
        "name": "bee_nest_bottom",
        "rgb": "#a07f57"
    },
    {
        "name": "beetroots_stage3",
        "rgb": "#2a290d"
    },
    {
        "name": "beetroots_stage2",
        "rgb": "#172c0d"
    },
    {
        "name": "beetroots_stage1",
        "rgb": "#071004"
    },
    {
        "name": "beetroots_stage0",
        "rgb": "#030802"
    },
    {
        "name": "beehive_side",
        "rgb": "#9d7e4b"
    },
    {
        "name": "beehive_front_honey",
        "rgb": "#a7834a"
    },
    {
        "name": "beehive_front",
        "rgb": "#9f804d"
    },
    {
        "name": "beehive_end",
        "rgb": "#b4925a"
    },
    {
        "name": "bedrock",
        "rgb": "#555555"
    },
    {
        "name": "beacon",
        "rgb": "#75dcd7"
    },
    {
        "name": "basalt_top",
        "rgb": "#505156"
    },
    {
        "name": "basalt_side",
        "rgb": "#49484d"
    },
    {
        "name": "barrel_top_open",
        "rgb": "#5c4322"
    },
    {
        "name": "barrel_top",
        "rgb": "#86643a"
    },
    {
        "name": "barrel_side",
        "rgb": "#6b5132"
    },
    {
        "name": "barrel_bottom",
        "rgb": "#735530"
    },
    {
        "name": "bamboo_trapdoor",
        "rgb": "#a49446"
    },
    {
        "name": "bamboo_stalk",
        "rgb": "#5d9013"
    },
    {
        "name": "bamboo_stage0",
        "rgb": "#d6d7c9"
    },
    {
        "name": "bamboo_small_leaves",
        "rgb": "#79945d"
    },
    {
        "name": "bamboo_singleleaf",
        "rgb": "#f0f4ea"
    },
    {
        "name": "bamboo_planks",
        "rgb": "#c1ad50"
    },
    {
        "name": "bamboo_mosaic",
        "rgb": "#beaa4e"
    },
    {
        "name": "bamboo_large_leaves",
        "rgb": "#4e7d1b"
    },
    {
        "name": "bamboo_fence_particle",
        "rgb": "#ceb954"
    },
    {
        "name": "bamboo_fence_gate_particle",
        "rgb": "#ceb954"
    },
    {
        "name": "bamboo_fence_gate",
        "rgb": "#9a8b41"
    },
    {
        "name": "bamboo_fence",
        "rgb": "#8a7c3b"
    },
    {
        "name": "bamboo_door_top",
        "rgb": "#9b8b42"
    },
    {
        "name": "bamboo_door_bottom",
        "rgb": "#c7b254"
    },
    {
        "name": "bamboo_block_top",
        "rgb": "#8b8d3e"
    },
    {
        "name": "bamboo_block",
        "rgb": "#7f9039"
    },
    {
        "name": "azure_bluet",
        "rgb": "#273026"
    },
    {
        "name": "azalea_top",
        "rgb": "#657c2f"
    },
    {
        "name": "azalea_side",
        "rgb": "#38461b"
    },
    {
        "name": "azalea_plant",
        "rgb": "#43511f"
    },
    {
        "name": "azalea_leaves",
        "rgb": "#455822"
    },
    {
        "name": "attached_pumpkin_stem",
        "rgb": "#111111"
    },
    {
        "name": "attached_melon_stem",
        "rgb": "#121212"
    },
    {
        "name": "anvil_top",
        "rgb": "#2d2d2d"
    },
    {
        "name": "anvil",
        "rgb": "#444444"
    },
    {
        "name": "andesite",
        "rgb": "#888888"
    },
    {
        "name": "ancient_debris_top",
        "rgb": "#5e423a"
    },
    {
        "name": "ancient_debris_side",
        "rgb": "#5f3f37"
    },
    {
        "name": "amethyst_cluster",
        "rgb": "#594571"
    },
    {
        "name": "amethyst_block",
        "rgb": "#8561bf"
    },
    {
        "name": "allium",
        "rgb": "#23222c"
    },
    {
        "name": "activator_rail_on",
        "rgb": "#57352d"
    },
    {
        "name": "activator_rail",
        "rgb": "#46352d"
    },
    {
        "name": "acacia_trapdoor",
        "rgb": "#774227"
    },
    {
        "name": "acacia_sapling",
        "rgb": "#33330a"
    },
    {
        "name": "acacia_planks",
        "rgb": "#a85a32"
    },
    {
        "name": "acacia_log_top",
        "rgb": "#965837"
    },
    {
        "name": "acacia_log",
        "rgb": "#676056"
    },
    {
        "name": "acacia_leaves",
        "rgb": "#565555"
    },
    {
        "name": "acacia_door_top",
        "rgb": "#78442b"
    },
    {
        "name": "acacia_door_bottom",
        "rgb": "#754129"
    }
]